﻿/* CSS Document */

body{
	background-color:#FFFFFF;
	margin-right:auto;
	margin-left:auto;
	margin-top:20px;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 130%;
}

#wrapper{
	width:800px;
	margin-right:auto;
	margin-left:auto;
	background-color:#FFFFFF;
	min-height:600px;
	_height:600px;
}
#header_left{
	width:150px;
	height: 40px;
	float: left;
	margin-left:0px;
}
#header_left img {
	border:0px;
}
*:first-child+html #banner {
	margin-left:0px;
}
#header_right{
	width:650px;
	height: 40px;
	margin-top: 20px;
	text-align:right;
	float: right;
	margin-left:0px;
}
#header_right img {
	border:0px;
}

#footer{
	width: 800px;
	float: left;
	text-align:right;
	color:#666666;
	font-size: 8pt;
	font:Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	margin-left: auto;
	margin-right:auto;
	margin-bottom: 20px;
}
#footer .text{
	margin-top:1px;
	_margin-top:-4px;
	_margin-left:3px;
	margin-left:8px;
}
#footer a{
	clear:both;
	color:#666666;
	text-decoration:underline;
}
#footer a:hover{
	text-decoration:none
}

#left_menu{
	width:175px;
	float: left;
	margin:4px 0px 0px 0px;
	font-size: 12pt;
	text-align:left;
	font-size:100%;
	line-height:130%;
	color:#858585;
}
#left_menu p{
	padding: 5px 10px 2px 10px; 
}
#left_menu a{
	clear:both;
	color:#666666;
	text-decoration:underline;
}
#left_menu a:hover{
	text-decoration:none;
}
#left_menu .left_menu_image img{
	margin:0px, 0px, 20px, 0px;
}
#left_menu .left_menu_content{
	background-color:#CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding-bottom:5px;
	line-height:140%;
	_height:10px;
	min-height:10px;
}
#left_menu .left_menu_content p{
	margin:0px;
	padding:0px 0px 3px 3px;
	line-height:100%;
}
#left_menu .left_menu_content a{
	margin:0px;
	padding:0px 10px 3px 0px;
	font-size: 8pt;
	color:#000000;
	text-decoration:none;
	background-repeat:no-repeat;
	background-position:right;
}
#left_menu .left_menu_content a:hover{
	text-decoration:underline;
}

#main_body{
	width:621px;
	float:left;
	margin:0px 0px 0px 4px;
	text-align:left;
	font-size:100%;
	line-height:140%;
	color:#000000;
	min-height:450px;
	_height:450px;
}
#main_body p{
	padding: 2px 10px 2px 10px; 
}
#main_body a{
	clear:both;
	color:#000000;
	text-decoration:underline;
}
#main_body a:hover{
	text-decoration:none
}

#product_body{
	width:425px;
	float:left;
	margin:0px 0px 0px 4px;
	text-align:left;
	font-size:100%;
	line-height:140%;
	color:#000000;
	padding: 10px 2px 2px 5px;
}
#product_body p{
	padding: 2px 10px 2px 10px; 
}
#product_body a{
	clear:both;
	color:#000000;
	text-decoration:underline;
}
#product_body a:hover{
	text-decoration:none
}

#product_body2{
	width:610px;
	float:left;
	margin:0px 0px 0px 4px;
	text-align:left;
	font-size:100%;
	line-height:140%;
	color:#000000;
	padding: 10px 2px 2px 5px;
}
#product_body2 p{
	padding: 2px 10px 2px 10px; 
}
#product_body2 a{
	clear:both;
	color:#000000;
	text-decoration:underline;
}
#product_body2 a:hover{
	text-decoration:none
}

#menu{
	width: 800px;
	float:left;
	background-image:url(images/menu_bar.jpg);
	color: #666666;
	font-size: 8pt;
	height: 59px;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color:#FFFFFF;
	margin-left: 0px;
	margin-right: 0px;
}
#menu .text{
	width: 147px;
	color: #666666;
	float: left;
	text-align: center;
	padding-top: 22px;
	margin-top:2px;
	_margin-top:-6px;
}
#menu a{
	clear:both;
	color:#000000;
	text-decoration:none;
}
#menu a:hover{
	font-weight: bold;
	text-decoration: none;
}
.headingtext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
	line-height: 140%;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif	
}
.product_titles
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
	line-height: 100%;
    COLOR: #333333;
	padding: 10px 2px 2px 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif	
}
.product_titles_fp
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
	line-height: 100%;
    COLOR: #333333;
	padding: 10px 2px 2px 0px;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif	
}


FONT
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
	line-height: 130%;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif
}
.normaltext
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif	
}
.sectionheading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #047391;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif	
}
.whitetext
{
    FONT-SIZE: 8pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif	
}A:link
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: none
}
A:active
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: underline
}
table.thinborders
{
	border-width: 0px;
	border-spacing: 2px;
	border-style: solid;
	border-collapse: separate;
	border-color: #999999;
}
table.thinborders td {
	border-width: 1px;
	padding: 6px;
	border-style: solid;
	border-color: #999999;
}
.footertext
{
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif	
}
.headertext
{
    FONT-SIZE: 8pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif	
}
.visiblelink
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif	
}
a.visiblelink
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: underline	
}
a.visiblelink:hover
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: none	
}
a.visiblelink:visited
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: underline	
}
.sponsorheading
{
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    COLOR: #FF0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif	
}
a.sponsorheading
{
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    COLOR: #FF0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: underline	
}
a.sponsorheading:hover
{
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
	COLOR: #FF0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: none	
}
a.sponsorheading:visited
{
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
	COLOR: #FF0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: underline	
}
INPUT
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
}
input.button
{
	background-color:#047391;
	color:#FFFFFF;
}
SELECT
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
}
.productlink
{
    FONT-SIZE: 8pt;
    COLOR: #047391;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif	
}
a.productlink
{
    FONT-SIZE: 8pt;
    COLOR: #047391;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: none	
}
a.productlink:hover
{
    FONT-SIZE: 8pt;
    COLOR: #047391;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: underline	
}
.topmenu
{
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif	
}
a.topmenu
{
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: none	
}
a.topmenu:hover
{
    FONT-SIZE: 8pt;
    COLOR: #666666;
	font-weight: bold;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: underline	
}
a.topmenu:visited
{
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: none	
}

#roundedbox{
	width:190px;
	float: left;
	margin:4px 0px 0px 2px;
	text-align:left;
	font-size:100%;
	line-height:140%;
    FONT-SIZE: 8pt;
    COLOR: #000000;
	line-height: 140%;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif
}
#roundedbox .roundedbox_image img{
	margin:0px, 0px, 20px, 0px;
}
#roundedbox .roundedbox_header p{
	background-color:#F8F8F8;
	border-left:1px solid #DFDFDF;
	border-right:1px solid #DFDFDF;
	text-align: left;
	line-height:140%;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
	text-decoration:none;
	color: #047391;
	margin:0px;
	margin-top: 0px;
	padding:0px 4px 10px 7px;
}
#roundedbox .roundedbox_line{
	background-color:#F8F8F8;
	border-left:1px solid #DFDFDF;
	border-right:1px solid #DFDFDF;
	border-top:1px solid #047391;
	width:178px;
}
#roundedbox .roundedbox_content{
	background-color:#F8F8F8;
	border-left:1px solid #DFDFDF;
	border-right:1px solid #DFDFDF;
	padding-bottom:5px;
	line-height:140%;
	_height:10px;
	min-height:10px;
}
#roundedbox .roundedbox_content p{
	margin:0px;
	padding:0px 0px 3px 7px;
	line-height:140%;
}
#roundedbox .roundedbox_content a{
	margin:0px;
	padding:0px 10px 3px 0px;
	color:#000000;
	text-decoration:none;
	background-repeat:no-repeat;
	background-position:right;
}
#roundedbox .roundedbox_content a:hover{
	text-decoration:underline;
}
